# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.BatchInformation1

Packages that use BatchInformation1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of BatchInformation1 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with type parameters of type BatchInformation1
Modifier and Type
Field
Description
`protected List<BatchInformation1>`
ReportEntry1.`btch`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return BatchInformation1
Modifier and Type
Method
Description
`BatchInformation1`
ObjectFactory.`createBatchInformation1()`
Create an instance of `BatchInformation1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return types with arguments of type BatchInformation1
Modifier and Type
Method
Description
`List<BatchInformation1>`
ReportEntry1.`getBtch()`
Gets the value of the btch property.